   <style type="text/css">
     <!--
       h1 {text-align: center}
       h2 {text-align: center}
       h3 {text-align: center}

       /* Hanging indent for bibliographic entries. */
       p.hang {text-indent: -2em; margin-left: 6em; margin-right: 5em}

       /* Quote paragraphs. */
       p.quote {margin-left: 10em; margin-right: 11em}

       /* Sub-paragraph indents (first line). */
       p {text-indent: 2em; margin-left: 6em; margin-right: 5em}

       /* Left-margin indents. (Use with "div".) */
       #d100 {margin-left: 100px}
       #d150 {margin-left: 150px}
       #d200 {margin-left: 200px}

     //-->
   </style>
